Subject: Re: [PATCH 6/6] template: Fix comment indentation in pre-rebase hook

From: Jonathan Nieder <[email-masked]>
Date: Sun, 14 Jul 2013 11:53:58 -0700

Richard Hartmann wrote:

> The other hooks use two whitespace for indentation instead of tabs
> to signify code in the example/echo output.
> Follow the same layout in templates/hooks--pre-rebase.sample

I don't understand the point of this one.  Is it just consistency for
the sake of consistency?  Aren't other parts of git inconsistent in
this area?